Package org.eclipse.ecf.remoteservice.events

# Interface IRemoteCallEvent

All Known Subinterfaces:
  `IRemoteCallCompleteEvent`, `IRemoteCallStartEvent`

public interface IRemoteCallEvent
Remote call event. Event received by service when a remote call should be processed.

## Method Summary

Modifier and Type
Method
Description
`long`
`getRequestId()`
Get request id for the given remote call

## Method Details

### getRequestId

long getRequestId()
Get request id for the given remote call

Returns:
  long request ID.